<template>
  <div class="frame">
    <div class="title">Founded Palindromes</div>
    <div v-for="item in palindromes" :key="item.id" class="item">
      {{item.value}}
    </div>
  </div>
</template>

<script>
  export default {
    name: "PalindromeList",
    props: ['palindromes'],
  }
</script>

<style scoped>
  .title {
    font-weight: bold;
  }

  .item, .title {
    padding: 15px;
    border-bottom: 1px solid #d6d6d6;
  }

  .item:last-child {
    border-bottom: none;
  }
</style>
